body {
  font-family: "Manrope", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Manrope", sans-serif;
}

input, textarea {
  font-family: "Manrope", sans-serif;
}

button {
  font-family: "Manrope", sans-serif;
}

.faq-section {
  padding: 64px 16px;
}
.faq-section .faq-container {
  display: flex;
  flex-direction: column;
  gap: 48px;
}
.faq-section .faq-container .text-content-wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
  text-align: left;
  flex: 1;
}
.faq-section .faq-container .text-content-wrapper .text-content__subtext {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: #F46E15;
}
.faq-section .faq-container .text-content-wrapper .text-content__title {
  font-family: "Manrope", sans-serif;
  font-size: 30px;
  line-height: 38px;
  font-weight: 600;
  color: #101828;
}
.faq-section .faq-container .text-content-wrapper .text-content__supporting-text {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  color: #475467;
}
.faq-section .faq-container .faq-accordion-wrapper {
  display: flex;
  flex-direction: column;
  gap: 32px;
  flex: 1;
}
.faq-section .faq-container .faq-accordion-wrapper .accordion-item {
  display: flex;
  gap: 24px;
  flex-direction: row;
  justify-content: space-between;
  cursor: pointer;
}
.faq-section .faq-container .faq-accordion-wrapper .accordion-item__text-container {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.faq-section .faq-container .faq-accordion-wrapper .accordion-item__text-container .question {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  color: #101828;
}
.faq-section .faq-container .faq-accordion-wrapper .accordion-item__text-container .moving-elements {
  overflow: hidden;
  transition: max-height 0.3s ease;
}
.faq-section .faq-container .faq-accordion-wrapper .accordion-item__text-container .moving-elements p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  color: #475467;
}
.faq-section .faq-container .faq-accordion-wrapper .accordion-item .toggle-icon {
  width: 20px;
  height: 28px;
  vertical-align: middle;
}
.faq-section .faq-container .faq-accordion-wrapper .accordion-item:hover .moving-elements {
  display: block;
}
@media (min-width: 768px) {
  .faq-section {
    padding: 64px 32px;
  }
}
@media (min-width: 1024px) {
  .faq-section {
    padding: 96px 112px;
    max-width: 1440px;
    margin: 0 auto;
  }
  .faq-section .faq-container {
    flex-direction: row;
    gap: 64px;
    align-items: flex-start;
  }
  .faq-section .faq-container .text-content-wrapper {
    gap: 8px;
    flex: 0 0 360px;
  }
  .faq-section .faq-container .text-content-wrapper .text-content__subtext {
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
  }
  .faq-section .faq-container .text-content-wrapper .text-content__title {
    font-family: "Manrope", sans-serif;
    font-size: 36px;
    line-height: 44px;
    font-weight: 600;
  }
  .faq-section .faq-container .text-content-wrapper .text-content__supporting-text {
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
  }
  .faq-section .faq-container .faq-accordion-wrapper {
    flex: 1 1 0;
    min-width: 0;
  }
}

.upcoming-event {
  background-color: #FFF8F4;
}
.upcoming-event-content {
  display: flex;
  flex-direction: column;
  min-height: 72px;
  gap: 12px;
  padding: 16px 0;
}
.upcoming-event-content .left {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.upcoming-event-content .event-sparkle {
  width: 48px;
  height: 48px;
  padding: 6px;
  border-radius: 50%;
  border-width: 6px;
  border-style: solid;
  border-color: #FEF1E9;
  background-color: #FDDBC4;
}
.upcoming-event-content .upcoming-event__title {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  color: #F47721;
}
.upcoming-event-content .btn {
  display: flex;
  justify-content: center;
}
@media (min-width: 768px) {
  .upcoming-event-content {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .upcoming-event-content .left {
    flex-direction: row;
    align-items: center;
  }
}

@media (max-width: 768px) {
  #academy-landing #call-to-action-section {
    height: auto;
  }
}
@media (max-width: 768px) {
  #academy-landing #call-to-action-section .call-to-action {
    padding: 48px 16px;
    margin: 0;
  }
}
#academy-landing #call-to-action-section .call-to-action h1 {
  color: black !important;
}
@media (max-width: 768px) {
  #academy-landing #call-to-action-section .call-to-action h1 {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
  }
}
#academy-landing section.all-courses {
  background: #FCFCFD;
  padding-top: 32px;
  padding-bottom: 32px;
}
@media (min-width: 375.02px) {
  #academy-landing section.all-courses {
    padding-top: 64px;
    padding-bottom: 64px;
  }
}
@media (min-width: 768.02px) {
  #academy-landing section.all-courses {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}
#academy-landing section.all-courses .container {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 64px;
}
#academy-landing section.all-courses .heading-block-wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media (min-width: 768.02px) {
  #academy-landing section.all-courses .heading-block-wrapper {
    flex-direction: row;
    justify-content: space-between;
  }
}
#academy-landing section.all-courses .heading-block-wrapper .heading-block__title {
  color: #101828;
  font-family: "Manrope", sans-serif;
  font-size: 30px;
  line-height: 38px;
  font-weight: 600;
}
@media (min-width: 768.02px) {
  #academy-landing section.all-courses .heading-block-wrapper .heading-block__title {
    font-family: "Manrope", sans-serif;
    font-size: 36px;
    line-height: 44px;
    font-weight: 600;
  }
}
#academy-landing section.all-courses .swiper {
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
#academy-landing section.all-courses .swiper .course {
  display: flex;
  flex-direction: column;
  background-color: #FFF;
  border: 1px solid #EAECF0;
  border-radius: 4px;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
#academy-landing section.all-courses .swiper .course .course-image-wrapper img {
  height: 90px;
  width: 100%;
  object-fit: cover;
}
#academy-landing section.all-courses .swiper .course .course-details-wrapper {
  padding: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#academy-landing section.all-courses .swiper .course .course-details-wrapper .course-details__title {
  color: #101828;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}
#academy-landing section.all-courses .swiper .course .course-details-wrapper .course-details__supporting-text {
  color: #475467;
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#academy-landing section.all-courses .swiper .swiper-wrapper {
  display: flex;
}
#academy-landing section.all-courses .swiper .swiper-wrapper .swiper-slide {
  flex-shrink: 0;
}
#academy-landing section.all-courses .swiper .button-wrapper {
  display: flex;
  gap: 32px;
}
#academy-landing section.all-courses .swiper .button-wrapper .swiper-button-next {
  border: 1px solid #EAECF0;
  width: 56px;
  height: 56px;
  border-radius: 56px;
  background: #FFF;
  cursor: pointer;
}
#academy-landing section.all-courses .swiper .button-wrapper .swiper-button-next.swiper-button-disabled:after {
  content: "";
  display: inline-block;
  background-image: url("../../utils/icons/arrow-right-disabled.svg");
  background-size: 24px 24px;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  background-position: center;
}
#academy-landing section.all-courses .swiper .button-wrapper .swiper-button-next:after {
  content: "";
  display: inline-block;
  background-image: url("../../utils/icons/arrow-right-gray.svg");
  background-size: 24px 24px;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  background-position: center;
}
#academy-landing section.all-courses .swiper .button-wrapper .swiper-button-next:focus-visible {
  outline: none;
}
#academy-landing section.all-courses .swiper .button-wrapper .swiper-button-next:hover {
  background: rgba(249, 250, 251, 0.2);
}
#academy-landing section.all-courses .swiper .button-wrapper .swiper-button-prev {
  width: 56px;
  height: 56px;
  border-radius: 56px;
  border: 1px solid #EAECF0;
  background: #FFF;
  cursor: pointer;
}
#academy-landing section.all-courses .swiper .button-wrapper .swiper-button-prev.swiper-button-disabled:after {
  content: "";
  display: inline-block;
  background-image: url("../../utils/icons/arrow-left-disabled.svg");
  background-size: 24px 24px;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  background-position: center;
}
#academy-landing section.all-courses .swiper .button-wrapper .swiper-button-prev:after {
  content: "";
  display: inline-block;
  background-image: url("../../utils/icons/arrow-left-gray.svg");
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  background-position: center;
}
#academy-landing section.all-courses .swiper .button-wrapper .swiper-button-prev:focus-visible {
  outline: none;
}
#academy-landing section.all-courses .swiper .button-wrapper .swiper-button-prev:hover {
  background: rgba(249, 250, 251, 0.2);
}